> For the complete documentation index, see [llms.txt](https://docs.getblock.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.getblock.io/api-reference/gnosis-gno/gno_eth_getblockreceipts.md).

# eth\_getBlockReceipts {disallowed} - Gnosis

Example code for the eth\_getBlockReceipts  {disallowed} json-rpc method. Сomplete guide on how to use eth\_getBlockReceipts  {disallowed} json-rpc in GetBlock.io Web3 documentation.

#### Parameters

`DATA, 32 Bytes` - None

Block number in hex format or tag.

#### Request

```java
curl --location --request POST 'https://shared.eu-central-1.getblock.io/<ACCESS-TOKEN>/' \
--header 'Content-Type: application/json' \
--data-raw '{"jsonrpc": "2.0",
"method": "eth_getBlockReceipts",
"params": ["0xacffc1"],
"id": "getblock.io"}'
```

#### Response

```java
{
    "result": "null",
    "id": "getblock.io",
    "status_code": 405,
    "message": "Method not allowed"
}
```
